<?
	include("config/connect.php");
	include("functions.php");

	$aucid=$_GET["aucid_new"];
	$uid = $_SESSION["userid"];

	
	$qryhis = "select * from bid_account ba left join registration r on ba.user_id=r.id where ba.auction_id='$aucid' order by ba.id desc limit 0,10";
		$reshis = mysql_query($qryhis) or die(mysql_error());
		$total  = mysql_num_rows($reshis);
		for($i=1;$i<=$total;$i++)
		{
			$obj = mysql_fetch_object($reshis);
			
			if($i==1)
			{
				$temp2 = '{"bidrecord":{"bprice":"'.$obj->bidding_price.'","username":"'.urlencode($obj->username).'","addtime":"'.$obj->bidpack_buy_date.'"}}';
			}
			else
			{
				$temp2 .= ',{"bidrecord":{"bprice":"'.$obj->bidding_price.'","username":"'.urlencode($obj->username).'","addtime":"'.$obj->bidpack_buy_date.'"}}';
			}
		}
		
		echo iconv('gb2312','utf-8',"[".$temp2."]");
		
?>